/* Fonts ================ */

@font-face {
  font-family: "Open Sans";
  font-weight: 400;
  font-style: normal;
  src:
    local("Open Sans Regular"),
    local("OpenSans-Regular"),
    url("../fonts/open-sans-regular.woff2") format("woff2"),
    url("../fonts/open-sans-regular.woff") format("woff");
}

@font-face {
  font-family: "Open Sans";
  font-weight: 700;
  font-style: normal;
  src:
    local("Open Sans Bold"),
    local("OpenSans-Bold"),
    url("../fonts/open-sans-bold.woff2") format("woff2"),
    url("../fonts/open-sans-bold.woff") format("woff");
}

@font-face {
  font-family: "Lora";
  font-weight: 700;
  font-style: normal;
  src:
    local("Lora Bold"),
    local("Lora-Bold"),
    url("../fonts/lora-bold.woff2") format("woff2"),
    url("../fonts/lora-bold.woff") format("woff");
}

@font-face {
  font-family: "PT Sans";
  font-weight: 400;
  font-style: normal;
  src:
    local("PT Sans"),
    local("PTSans-Regular"),
    url("../fonts/pt-sans-regular.woff2") format("woff2"),
    url("../fonts/pt-sans-regular.woff") format("woff");
}

@font-face {
  font-family: "PT Sans";
  font-weight: 700;
  font-style: normal;
  src:
    local("PT Sans"),
    local("PTSans-Bold"),
    url("../fonts/pt-sans-bold.woff2") format("woff2"),
    url("../fonts/pt-sans-bold.woff") format("woff");
}
/* ================ end fonts  */
